Subject: RE:Re: RE:Re: RE:15% off? #Ref 2022120300291614
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 Jan 2023 12:40:59 -0800

Hello Maureen,

Sorry to hear about the damage that has occured with this set. A replacement order has been entered to the shipping address. Estimated delivery is about 8 -10 business days.  As for the damaged item please discard or donate.

Again, I apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

To whom it may concern,

We love our recent duvet purchase!  Unfortunately and we do not know how it happened, but the duvet has ripped. I’ve attached two pics and a video? The rip is quite clean, as if the fabric has deteriorated? Is it possible that it is defective?

Please advise if you will replace it?

Thank you,

Maureen Cameron

Sent from the all new AOL app for iOS

On Tuesday, December 6, 2022, 10:23 AM, [email-masked]

Hello Maureen,

Thank you for your order with Designer Living.

We have honored the 15% discount and refunded your account. Please allow 8-10 business day to see the refund reflect your account.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you very much.

Maureen

Sent from the all new AOL app for iOS

On Monday, December 5, 2022, 9:15 AM, [email-masked]

Hello Maureen,

Thank you for your order with Designer Living.

We do apologize for any problems you are experiencing in trying to use this coupon. We will honor the 15% code and will refund your account as soon as your order ships and payment is captured.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

To whom it may concern,

I just ordered from Designer Living for the first time and I'm excited for the beautify duvet cover! While I was scrolling online looking at Duvet's, a Designer Living pop up indicated that if I sign up with my email address, I would receive 15% off my first order, but I never received the promo code?  Hoping you can apply it on your end?

Thank you in advance!

Maureen Cameron

Order Number D22C0308D3